.eg-guide-animal-crossing-new-leaf-eguide #content article > section p img.inline{max-width: 1.35em;
	margin: 0 .1em;}
.eg-guide-animal-crossing-new-leaf-eguide #content article > section h5 img.inline{max-width: 1.35em;
	margin: 0 .1em;}
.eg-guide-animal-crossing-new-leaf-eguide #content article>section figure.full>a>img{max-width: 500px;
		margin: 0 auto;}
.eg-guide-animal-crossing-new-leaf-eguide #content article>section figure.small{max-width: 23em;}
.eg-guide-animal-crossing-new-leaf-eguide #content article>section table.Basic-Table tbody>tr>td> figure.full a img{max-width: 2em;}
.eg-guide-animal-crossing-new-leaf-eguide #content article>section table.Basic-Table tbody>tr>td> figure a img{max-width: 10em;}
.eg-guide-animal-crossing-new-leaf-eguide #content article > section table.web-custom-greenbox{margin-top: 1em;
	clear: left;
	border: 1px solid #090;
	padding: 0;}
.eg-guide-animal-crossing-new-leaf-eguide #content article > section table.web-custom-greenbox tbody>tr>td{padding: 0;}
.eg-guide-animal-crossing-new-leaf-eguide #content article > section table.web-custom-greenbox h5{font-size: 1.25em;
	margin: 0;
	padding: .75em 1em;
	background-color: #090;
	color: white;}
.eg-guide-animal-crossing-new-leaf-eguide #content article > section table.web-custom-greenbox h3{font-size: 1.25em;
	margin: 0;
	padding: .75em 1em;
	background-color: #090;
	color: white;}
.eg-guide-animal-crossing-new-leaf-eguide #content article > section table.web-custom-greenbox figure.full{margin-top: 1.5em;
	max-width: 90%;
	border: 1px solid #090}
.eg-guide-animal-crossing-new-leaf-eguide #content article > section figure.full.small{max-width: 30%;}
.eg-guide-animal-crossing-new-leaf-eguide #content article > section table.web-custom-greenbox p{margin: 0;
	padding: 1em;
	line-height: 1.55em;}
.eg-guide-animal-crossing-new-leaf-eguide #content article > section table.web-custom-greenbox li{margin: 0;
	padding: .65em;
	line-height: 1.55em;}
.eg-guide-animal-crossing-new-leaf-eguide #content article > section table.web-custom-greenbox ul{margin-top: 0;}
.eg-guide-animal-crossing-new-leaf-eguide #content article > section table.web-sidebar{margin-top: 1em;
	clear: left;
	border: 1px solid #090;
	padding: 0;}
.eg-guide-animal-crossing-new-leaf-eguide #content article > section table.web-sidebar tbody>tr>td{padding: 0;}
.eg-guide-animal-crossing-new-leaf-eguide #content article > section table.web-sidebar h5{font-size: 1.25em;
	margin: 0;
	padding: .75em 1em;
	background-color: #090;
	color: white;}
.eg-guide-animal-crossing-new-leaf-eguide #content article > section table.web-sidebar h3{font-size: 1.25em;
	margin: 0;
	padding: .75em 1em;
	background-color: #090;
	color: white;}
.eg-guide-animal-crossing-new-leaf-eguide #content article > section table.web-sidebar figure.full{margin-top: 1.5em;
	max-width: 90%;
	border: 1px solid #090}
.eg-guide-animal-crossing-new-leaf-eguide #content article > section table.web-sidebar p{margin: 0;
	padding: .5em 0 .5em 1em;
	line-height: 1.55em;}
.eg-guide-animal-crossing-new-leaf-eguide #content article > section table.web-sidebar li{margin: 0;
	padding: .65em;
	line-height: 1.55em;}
.eg-guide-animal-crossing-new-leaf-eguide #content article > section table.web-sidebar ul{margin-top: 0;}
.eg-guide-animal-crossing-new-leaf-eguide #content article > section table.Basic-Table thead>tr>th{font-size: .85em;
	line-height: 1.5em;}
.eg-guide-animal-crossing-new-leaf-eguide #content article > section table.Basic-Table tbody>tr>th{font-size: .85em;
	line-height: 1.5em;}
.eg-guide-animal-crossing-new-leaf-eguide #content article > section table.Basic-Table tbody>tr>td{font-size: .85em;
	line-height: 1.5em;}
.eg-guide-animal-crossing-new-leaf-eguide #content article > section table.Basic-Table figure *{width: inherit;
	max-width: inherit;}